#main 			{       font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
				background-color: #CDDDE4;
				background-image: url("../images/page.jpeg");
				background-repeat: no-repeat;
				background-attachment: fixed;
				background-position: top center;
				margin:0 auto;
				font-size: 13px;
				position: relative;
				width: 100%;
				min-height: 100%;
				left: 0;
				top: 0;
				cursor:default;
				overflow:hidden;
			}

html, body 		{	height: 100%; }

body 			{	padding: 0;
				margin:0;
			}

ul 			{	list-style-type: none;
			}

.textmain  		{       border: 0px dashed #F00;
				margin: 10px 5px 0px 5px;
        			text-align: justify;
				text-indent: 50px;
				font-size: 16px;
				color: #000000; 
				font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
			}

.logo_rfe 		{       background-image: url('http://rphe.dstu.education/images/logo_kaf.png');
				display: block;
				position: absolute;
				margin-left: -2px;
				left: 5.0%;
				top: 14px;
				width: 150px;
				height: 150px;
				background-position: 50 50;
				background-repeat: no-repeat;
				z-index: 1;
			}

.logo_dstu 		{       background-image: url('https://www.dstu.education/images/design/emblem.png');
				display: block;
				position: absolute;
				margin-left: -2px;
				right: 5.0%;
				top: 14px;
				width: 150px;
				height: 150px;
				background-position: 50 50;
				background-repeat: no-repeat;
				background-size: 150px 150px;
				z-index: 1;
			}

.scrollup 		{       background: url('../images/scrollup.png') no-repeat;
				width:		40px;
				height:		40px;
				opacity:	0.3;
				position:	fixed;
				bottom:		 5px;
				right:		 5px;
				display:	none;
				text-indent:	-9999px;
			}

.spoiler_body 		{       font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
				display:none; 
				cursor:pointer;
				font-size: 12px;
				margin: 10px 5px 0px 5px;
				text-align: justify;
				text-indent: 30px;
				clear: both;
			}

.spoiler_links 		{	text-align: right;
			}

.headline, .headline a, .headline a:link, .headline a:visited, .headline a:hover {
				font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
				font-size: 35px;
				font-weight: bold;
				font-style: normal;
				text-align: center;
				text-decoration: none;
				text-shadow: 1px 0px 0px rgb(23, 23, 23), 1px 0px 0px rgb(23, 23, 23), 0px -1px 0px rgb(23, 23, 23), 0px 1px 0px rgb(23, 23, 23), 0px 0px 10px rgba(0, 0, 0, 0.99);
				padding: 0;
				margin: 0;
				color: #FFFFFF !important;
				white-space: nowrap;
			}

.slogan, .slogan a, .slogan a:link, .slogan a:visited, .slogan a:hover {
				font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
				font-size: 17px;
				font-weight: bold;
				font-style: normal;
				text-align: center;
				text-decoration: none;
				text-shadow: 0px 0px 6px rgba(23, 23, 23, 0.98);
				color: #BBDDEC !important;
				padding: 0;
				margin: 0;
}
.footer 		{       font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
				background: #AAB6BB;
				background: transparent;
				margin:0 auto;
				position: relative;
				color: #000000;
				font-size: 11px;
				text-align: center;
				line-height: 0.7;
				padding: 0;
			}

.header, .footer 	{ 	border: 0px solid #000; clear: both; }
.footer 		{ 	
				border-top-color:#FFFFFF; /* Устанавливает цвет верхней границы */
				border-top-style: solid;  /* Определяет стиль верхней границы */
				border-top-width: 1px;    /* Определяет ширину верхней границы */
			}

.layout 		{ 	border: 0px dashed #F00; overflow: hidden; }

.colleft 		{	border: 0px solid #000; float: left; width: 50px; }
.colmain 		{ 	border: 0px solid #000; 
				margin: 50px 50px 0 50px; /* Отступ справа и слева */
				background: url(../images/fon.png); /* Фоновый рисунок */
				-webkit-border-radius: 7px;
				-moz-border-radius: 7px;
				border-radius: 7px;
			}
.colright 		{ 	border: 0px solid #000; width: 50px; float: right;}

/* 				clear: both;  */
.align_center 		{
				position: relative;
				width: 100%;
			}
.align_center:after 	{
				content: '';
				display: block;
				clear: both;
			}
.align_center_to_left 	{
				position: relative;
				right: 50%;
				float: right;
			}
.align_center_to_right 	{
				position: relative;
				z-index: 1;
				right: -50%;
			}

#nav, #nav ul, #nav li 	{       padding: 0;
				margin: 0;
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
			}
#nav, #nav ul 		{	background: #BEC7CB;
			}
#nav 			{ /* подменю перемещается относительно меню */
				position: relative;
				display: table;
				width: 100%;
			}
#nav ul 		{ /* подменю находится вне потока */
				position: absolute;
				z-index: 5;
				display: none;
			}
#nav li:hover ul 	{ /* подменю будет показано, если курсор наведён на пункт меню с выпадающем списком */
				display: block;
			}
#nav li 		{
				display: table-cell;
				text-align: center;
				background: #B1D0D8; /* Цвет фона */
				outline: 0px solid #000; /* Чёрная рамка */
				border: 2px solid #fff; /* Белая рамка */
				border-radius: 5px; /* Радиус скругления */
			}
#nav ul li 		{
				display: block;
				text-align: left;
			}
#nav .right 		{ /* последнее подменю будет расширяться справа налево */
				direction: rtl;
			}
#nav .right ul 		{ /* для IE, решение найдено случайно*/
				right: 0;
			}
#nav .right li 		{ /* последнее подменю будет расширяться справа налево, но не пункты последнего подменю */
				direction: ltr;
			}
#nav a 			{	display: block;
			   	padding: 3px 0;
			   	color: #1E157F;
			   	text-decoration: none;
		   		font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
			}
#nav a:active 		{	background: #578BA2;
			   	color: #1E157F;
			}
#nav a:visited 		{	background: #578BA2;
				color: #1E157F;
			}
#nav a:hover 		{	background: #578BA2;
				color: #2A0FB3;
			}
#nav ul a 		{	padding: 3px 15px;
			}
#nav li:hover 		{	background: rgb(96,145,172);
				background: #578BA2;
			}

.imgteaser 		{ 	/* общий блок */
				position: relative;
				display: table;
				margin: 0 auto;
				border: 0px solid #456;
				line-height: 0;
				color: rgb(223,223,223);
				cursor: pointer;
			}

.imgteaser:after 	{ 	/* "подробнее" */
				display:none; 
				content: "i\bb";
				position: absolute;
				right:  0px;
				bottom: 10px;
				padding: 1px 1px;
				background: rgba(17,34,51,.2);
				line-height: 1.6em;
			}
.imgteaser:hover:after 	{	content: none;}

.imgteaser figcaption 	{	display: none;}
.imgteaser:hover figcaption { 	/* прозрачная область */
				display: block;
				position: absolute;
				bottom: 10px;
				left: 30px;
				right: 0px;
				padding: 5px 10px;
				background: rgba(68,85,102,.7);
				font-size: 80%;
				line-height: 1.3em;
			}
	
.imgteaser:hover figcaption strong { /* заголовок */
				display: block;
				line-height: 2em;
				font-size: 110%;
			}

#fio 			{       font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
				margin: 20px 5px 0px 5px;
				text-indent:0;
				text-transform: uppercase; 
				letter-spacing: 1pt;
				font-size: 145%;
				color:#000000;
			}
#nzv 			{       font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
				margin: 7px 5px 7px 5px;
				text-indent:0;
				font-weight: bold;
				font-size: 100%;
				color:#006666;
			}
#vzv 			{       font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
				margin: 7px 5px 7px 5px;
				text-indent:0;
				text-align: justify;
				font-size: 100%;
				color:#000000;
			}

